.categoryes_block {background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.categoryes_block_h.h2 {margin-bottom: 40px;}
.categoryes_block.paralax {background-attachment: fixed;}
/*.categoryes_block_bg {position: absolute;right: 20%;top: 5%;z-index: 1;width: 30%;}
.categoryes_block_bg img {opacity: 0.1;width: 100%;}*/
.categoryes_block_wrapper {flex-wrap: wrap;justify-content: center;opacity: 1 !important;position: relative;z-index: 2;}
.categoryes_block_item {background-color: rgba(255,255,255,1);box-shadow: 0 0 16px 0 rgba(0,0,0,0.2);box-sizing: border-box;display: flex;display: -webkit-flex;flex: 0 0 100%;flex-direction: column;justify-content: space-between;margin-bottom: 15px;position: relative;width: 100%;}
.categoryes_block_title {background-color: #727272;color: #ffffff;padding: 20px;position: relative;text-align: center;}
.categoryes_block_title-inner {font-size: 34px;font-weight: 700;height: 40px;line-height: 40px;margin-bottom: 10px;overflow: hidden;text-transform: uppercase;}
.categoryes_block_subtitle {font-size: 20px;height: 30px;overflow: hidden;}
.categoryes_block_text {line-height: 140%;padding: 20px;position: relative;}
.categoryes_block_text ul, .categoryes_block_text ol {margin: 0;}
.categoryes_block_text:before {background-color: #ffffff;border-radius: 3px;top: -3px;content: '';height: 6px;left: 50%;position: absolute;transform: translateX(-50%);width: 50%;}
.categoryes_block_button {padding-bottom: 20px; text-align: center;}

.categoryes_block_modal {background-color: rgba(0,0,0,0.5); bottom: 0px;left: 0px;position: fixed;right: 0px;top: 0px;width: 100%;z-index: 999;}
.categoryes_block_modal_inner {background-color: rgba(255,255,255,1);left: 50%;padding: 20px;position: absolute;top: 50%;transform: translate(-50%, -50%); width: 260px;}
.categoryes_block_modal_close {height: auto;position: absolute;right: 10px;top: 10px;width: 20px;}
.categoryes_block_modal_header {margin-bottom: 20px;}
.categoryes_block_modal_form .form-group {margin-bottom: 10px;}
.categoryes_block_modal_form .form-group:last-child {margin-bottom: 0px;margin-top: 15px;text-align: center;}

@media screen and (max-width: 767px) {

}
@media screen and (min-width: 576px) {
	
}
@media screen and (min-width: 768px) {
	h1.categoryes_block_h.h2, .categoryes_block_h.h2 {margin-bottom: 80px;}
	.categoryes_block_item {flex: 0 0 60%;margin-bottom: 0;width: 60%;}
	.categoryes_block_modal_inner {width: 400px;}
}
@media screen and (min-width: 992px) {
	.categoryes_block_wrapper {justify-content: space-between;}
	.categoryes_block_item {flex: 0 0 31%;width: 31%;}
	.categoryes_block_item:nth-child(2) {transform: scale(1.2);}
	.categoryes_block_modal_inner {width: 60%;}
}
@media screen and (min-width: 1200px) {
	.categoryes_block_modal_inner {width: 40%;}
}